/* BASIC css start */
h2.title{margin-top:67px; font-size:36px; font-weight:700; text-align:center;}

.page-body {width:1300px; margin:0 auto; overflow:hidden;}

.page-body #mypage-menu,
.page-body .table-d2-list {}
.page-body .table-d2-list h3 {padding-bottom:17px; font-size:20px;}

.table-d2-list { margin-top:100px; border-top:0;}
.table-d2-list thead th {padding:16px 0; border-top:2px solid #000; border-bottom:1px solid #ccc; color:#000;} 
.table-d2-list tbody td {padding:13px 0; color:#000;}

#myTodayView .table-d2-list table td input { width: 30px; text-align: right; border:0 none; margin:-6px 5px 0 -22px}
#myTodayView .btn-del { margin-top: 20px; text-align:right;}
#myTodayView .btn-del a {display: inline-block; width:124px; height:38px; line-height:38px; border:1px solid #999; text-align:center;}
#myTodayView .tb-btns a { display: inline-block; width:84px; height:38px; line-height:38px; border:1px solid #999; margin-bottom: 3px; }
/* BASIC css end */

